format_version: '1.0'

# old file name: linux-3.12-rc1.tar.xz-68_1-drivers--media--usb--au0828--au0828.ko-ldv_main4_unknown-unreach-label.cil.out.c
input_files: 'linux-3.12-rc1.tar.xz-68_1-drivers--media--usb--au0828--au0828.ko-ldv_main4.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
